[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCClientCommClass

Class reference for TIPCClientComm

## Declaration

Source position: simpleipc.pp line 249

`type TIPCClientCommClass = class of TIPCClientComm;`

## Description

TIPCClientCommClass is used by TSimpleIPCClient to decide which kind of communication channel to set up.

## See also

TSimpleIPCClient |  | Simple IPC client component
TIPCClientComm |  | Internal client-side communication protocol